/*TODO: URL zu Schriften auszutauschen*/
@font-face {
    font-family: 'Rotis';
    src: url('../includes/ressource?mid=103&name=ropa-sans-v15-latin-regular.woff2') format('woff2'),
    url('../includes/ressource?mid=103&name=aropa-sans-v15-latin-regular.woff') format('woff'),
    url('../includes/ressource?mid=103&name=ropa-sans-v15-latin-regular.ttf') format('ttf');
    font-weight:  normal;
    font-style:  normal;
}

.xm-form.modern *, .modern .XPage * {
    font-family: Arial, sans-serif;
}

.modern h1, .modern h2, .modern h3, .modern h4 {
    color: #176FC5;
    font-family: "Rotis", Arial, sans-serif !important;
}

.modern h1 {
    font-size: 36px;
    line-height: 40px;
    margin: 10px 0 33px 0;
}

.modern h2 {
    font-size: 25px;
    line-height: 31px;
    margin: 10px 0 32px 0;
}

.modern h3 {
    font-size: 19px;
    line-height: 23px;
    margin: 0 0 19px 0;
}

.modern h4 {
    font-size: 14px;
    margin: 0 0 32px 0;
}

.modern .XFieldSet LEGEND {
    font-size: 19px;
}


.modern .xm-item-div .XItem, .modern h4 {
    font-size: 14px;
    line-height: 23px;
}

.XNavigationBar .active .xnav-view {
    background-color: #176FC5 !important;
}

.modern .xm-error-text, .modern .xm-item-div label, .modern .xm-progress-text, 
.modern .xm-footer-hint, .modern .xm-header-hint, .modern .xm-item-div .XItem {
    font-size: 14px;
}

.modern .xm-item-div SPAN.required-star {
    color: #000;
    line-height: 14px;
    font-size: 16px;
    vertical-align: baseline;
}

.XNavigationBar .xnav-link, CXNavigationBar LABEL {
    font-size: 15px;
}

.modern .XNavigationBar .active .xnav-link {
    font-weight: bold;
}


.modern .XButtonList, .modern .XButtonList.XItem:focus:not(:disabled) .modern .XButtonList.xm-upl-button:hover 
.modern .XButtonList.XItem:focus:not(:disabled), .modern .XButtonList.xm-upl-button, .modern .XButtonList[value="zurück"] {
    background-color: #176FC5;
    background-image: -webkit-linear-gradient(top,#2084e5 0,#176FC5 100%);
    background-image: -o-linear-gradient(top,#2084e5 0,#176FC5 100%);
    background-image: linear-gradient(to bottom,#2084e5 0,#176FC5 100%);
    background-repeat: repeat-x;
    color: #fff;
    padding: 6px 12px;
    border-radius: 2px;
    border: none;
}

.modern .XButtonList:hover, .modern .XButtonList[value="zurück"]:hover {
    background-color: #176FC5;
    background-image: none;
    text-decoration: underline;
    padding: 6px 12px;
    color: #fff;
}

.modern a {
    color: #176FC5;
    text-decoration: none;
}

 .modern .XHeader {
    background-size: 0%;
    background-image: url("https://sdb-vsw-as38.sdb-sachsen.de/formcycle/form/includes/ressource?mid=1&name=LogoSDTB.jpg");
}

@media print {
    .modern .XPage {
        padding: 0 0 0px;
    }

    /*.CXPage:not(:first-child ) {
        page-break-before: avoid;
    }*/

    .xm-print--hidden {
        display: none !important;
    }

    .modern .XHeader {
        background-repeat: no-repeat;
        background-position: top 0 right 20px;
        background-size: 50%;
        padding-top: 90px;
    }
}